Subject: RE: Kristy Westphal's Forensic Presentation from January Hackfest

From: "Bob Elzer" <[email-masked]>
Date: Tue, 13 Jan 2009 10:33:00 -0700

For windows I found "Super"  works well.
http://www.erightsoft.com/SUPER.html
 
The download link can be hard to find, so here it is
http://www.erightdeal.com/GetFile.php?SUPERsetup.exe
 
The current version is SUPERC.v2009.build.35(Jan.5,2009)
 
Super is basically a GUI front-end for FFmpeg and MEncoder, which get
installed with the GUI.

  _____  

From: [email-masked]
[mailto:[email-masked]] On Behalf Of Lisa
Kachold
Sent: Tuesday, January 13, 2009 10:13 AM
To: [email-masked]
Subject: FW: Kristy Westphal's Forensic Presentation from January Hackfest

I am attempting to compress a raw dvd format mpg2 using ffmpeg.  I built the
source myself. My ffmpeg appears to strip the audio?

Did I fail to compile the options correctly?  Outside of Mac, what is the
best tool for manipulating and exporting DVD's to small formats?

  _____  

  _____  

  _____  

From: [email-masked]
To: [email-masked]
Subject: RE: Kristy Westphal's Forensic Presentation from January Hackfest
Date: Mon, 12 Jan 2009 22:25:04 +0000

Sorry that appears to strip the audio on my system.

[root@spider html]# /usr/local/bin/ffmpeg -i m2u00092.mpg
video_kwestphal.aviFFmpeg version SVN-r16570, Copyright (c) 2000-2009
Fabrice Bellard, et al.
  configuration:
  libavutil     49.12. 0 / 49.12. 0
  libavcodec    52.10. 0 / 52.10. 0
  libavformat   52.23. 1 / 52.23. 1
  libavdevice   52. 1. 0 / 52. 1. 0
  built on Jan 12 2009 12:44:16, gcc: 4.3.2 20081105 (Red Hat 4.3.2-7)
Input #0, mpeg, from 'm2u00092.mpg':
  Duration: 00:32:42.83, start: 3125.850467, bitrate: 5443 kb/s
    Stream #0.0[0x80]: Audio: 0x0000, 48000 Hz, stereo, s16, 256 kb/s
    Stream #0.1[0x1e0]: Video: mpeg2video, yuv420p, 720x480 [PAR 8:9 DAR
4:3], 9100 kb/s, 29.97 tb(r)
File 'video_kwestphal.avi' already exists. Overwrite ? [y/N] y
Output #0, avi, to 'video_kwestphal.avi':
    Stream #0.0: Video: mpeg4, yuv420p, 720x480 [PAR 8:9 DAR 4:3], q=2-31,
200 kb/s, 29.97 tb(c)
    Stream #0.1: Audio: mp2, 48000 Hz, stereo, s16, 64 kb/s
Stream mapping:
  Stream #0.1 -> #0.0
  Stream #0.0 -> #0.1
Unsupported codec (id=86019) for input stream #0.0

www.Obnosis.com |  http://wiki.obnosis.com | http://hackfest.obnosis.com
(503)754-4452

  _____  

January PLUG HackFest = Kristy Westphal, AZ Department of Economic Security
Forensics @ UAT 1/10/09 12-3PM

  _____  

Date: Mon, 12 Jan 2009 08:14:04 -0700
From: [email-masked]
To: [email-masked]
Subject: Re: Kristy Westphal's Forensic Presentation from January Hackfest

Is there a way to compress the video (1.2GB) or convert to another format? 
You can have a 1.5 hour movie in AVI in about 700MB.

Download Presentation Materials here:

http://68.3.197.192:8089/westphal_forensics.pdf
http://68.3.197.192:8089/m2u00092.mpg

 <http://windowslive.com/explore?ocid=TXT_TAGLM_WL_t1_allup_explore_012009> 

  _____  

Windows LiveT HotmailR: Chat. Store. Share. Do more with mail. Check it out.
<http://windowslive.com/explore?ocid=TXT_TAGLM_WL_t1_hm_justgotbetter_explor
e_012009>  
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss